/********* main *********/

* { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
body, div, ul, li, h1, h2, h3, form, input, select, textarea, p, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; }
ul { list-style: none; }
img { border: none; }

body { font-size: 11px; background-color: #d9d9d9; color: #555564; text-align: center; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-family: Verdana, Arial, Helvetica, sans-serif; }
h1 { font: 23px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d; margin: 0 0 5px 0; }
h1.strange { font: 18px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d; margin: 0 0 5px 0; }
h2 { font: 15px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d; margin: 0 0 3px 0; } /* 0 10px 0; }*/
h2.strange { font: 13px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d; margin: 0; padding:0; } /* 0 10px 0; }*/
h3 { font: 14px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d; margin: 0; } /* 0 10px 0; }*/
h4 { font: 12px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d; margin: 0; text-transform: uppercase; margin-bottom:4px;}
h5 { font: 11px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d; margin: 0; margin-bottom:0px;}

.ItforumNews h4 {text-transform: none;}

th { font-size: 11px; color: #fff; background-color: #6c6c7c; padding: 2px; }
td { font-size: 11px; padding: 2px; }
p { font-size: 12px; margin-bottom: 10px; }

input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }

a { color: #10163d; }
a:link, a:visited { text-decoration: none; }
/* a:hover, a:focus, a:active { text-decoration: underline; } */

/*bottone link*/
a.button{ display: block; width: 135px; height: 21px; margin: 0; text-decoration: none; text-align: center; font: bold 12px/21px Arial, Helvetica, sans-serif; background: url(https://static.traderlink.com/images/bg_submit-b.gif); color: #FFF;}
a.buttonItf{ display: block; width: 78px; height: 21px; margin: 0; text-decoration: none; text-align: center; font: bold 12px/21px Arial, Helvetica, sans-serif; background: #990000; color: #FFF;}

#loginUsr { color:#000; }
.darkRed { color:#990000; }

.clear { clear: both; }
.spacer { margin-bottom: 7px; }
.hide { visibility: hidden; }

.up { font-weight: bold;  color: #009f12; }
.down { font-weight: bold;  color: #dd0011; }
.flat { font-weight: bold;  color: #10163d; }

hr.separator { height: 3px; background: #f0f0f0; border: 0; border-top: 1px solid #d9d9d9; margin: 10px 0; }

hr.hidden {position:absolute; top:-1000em; width:1px; height:1px; overflow:hidden; }

.noHoverUnderline:hover { text-decoration: none; }

a.goLeft { padding: 0 0 0 10px; background: transparent url(https://static.traderlink.com/images/go-grey.png) no-repeat scroll left center; }
a.goRight { padding: 0 10px 0 0; background: transparent url(https://static.traderlink.com/images/go-grey.png) no-repeat scroll right center; }

a.goRed { font-weight:bold; color:#990000; padding: 0 0 0 10px; background: transparent url(https://static.traderlink.com/images/go-red.png) no-repeat scroll left center; }
a.goRightRed { font-weight:bold; color:#990000; padding: 0 10px 0 0; background: transparent url(https://static.traderlink.com/images/go-red.png) no-repeat scroll right center; }

#main { width: 1000px; margin: auto; text-align: left; background-color: #fff; padding:0 0 0 0;  position: relative; }

#navMain { background-color: #10163d; padding: 6px 20px 8px 20px; margin-bottom:4px; font-size: 13px; font-weight: normal; color: #6c6c7c; }
#navExtra { background: #c0c0c5; padding: 4px 20px 4px 20px; font-size: 13px; color: #c0c0c5; }

#navMain a { color: #fff; text-decoration: none; padding-left: 2px; padding-right: 2px; }
#navMain a:visited { color: #fff; }
#navMain a:active { color: #fff; }

#navExtra a { color: #10163d; text-decoration: none; padding-left: 2px; padding-right: 2px; }
#navExtra a:visited { color: #10163d; }
#navExtra a:active { color: #10163d; }

.contentLogo {
  display:inline-block;
  float:left;
  width:100%;
  padding-top:10px;
  background-color: #10163D;
}

#logoTlink { float: left; margin: 5px 0 2px 20px;}
#bannerLeaderboard { float: right; margin-right: 20px; }

#headline {
  clear: both;
  font: 15px Arial, Helvetica, sans-serif;
  padding: 3px 0 6px 26px;
  font-weight: bold;
  color: #fff;
  background-color: #10163D;
}
#headline span {
  font-size: 11px;
  color: #a5a6b0;
}

.box-spacer {
  margin-bottom: 5px;
}

.greyBox {
  width:280px;
  overflow:hidden; 
  padding: 6px 10px;
  background: #f7f7f7;
  border-top: 1px solid #d9d9d9;
}
.greyBoxLong {
  overflow:hidden;
  padding: 6px 10px;
  background: #f7f7f7;
  border-top: 1px solid #d9d9d9;
}

.greyBox li { padding: 3px 0; }

.darkBox {
  padding: 3px 10px;
  background: #d9d9d9;
  border-top: 1px solid #d9d9d9;
  text-align:right;
}

.darkBox a { color: #555564; }

/* template home */
#templateHomeContainer {
  float: left;
  padding:0 20px;
}

#templateHomeMain {
  float: left;
  width: 640px;
  background-color: #fff;
}

#templateHomeLeft {
  float: left;
  width: 300px;
}

#templateHomeCenter {
  float: left;
  width: 300px;
  margin-left: 12px;
  padding-left: 13px;
  padding-right:12px;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
}

#templateHomeRight {
  float: left;
  width: 300px;
  margin-left: 20px;
  background-color: #fff;
}

/* template 2 colonne */
#template2colContainer {
  float: left;
  padding:0 20px;
}

#template2colCenter {
  float: left;
  width: 640px;
  background-color: #fff;
}

#template2colRight {
  float: left;
  width: 300px;
  margin-left: 20px;
  background-color: #fff;
}

/* template 1  colonna */
#template1colContainer {
  float: left;
  padding:0 20px;
}

#template1colCenter {
  float: left;
  width: 800px;
}

/***/

a.go-lg { padding: 1px 0px 1px 7pt; background: transparent url(https://www.traderlink.it/images/go-grey.gif) no-repeat scroll left center; }
a.go-rg { padding: 1px 10px 1px 0pt; background: transparent url(https://www.traderlink.it/images/go-grey.gif) no-repeat scroll right center; }
a.go-lb { padding: 1px 0px 1px 7pt; background: transparent url(https://www.traderlink.it/images/go-blue.gif) no-repeat scroll left center; }
a.go-rb { padding: 1px 10px 1px 0pt; background: transparent url(https://www.traderlink.it/images/go-blue.gif) no-repeat scroll right center; }
a.go-rw { padding: 1px 10px 1px 0pt; background: transparent url(https://www.traderlink.it/images/go-white.gif) no-repeat scroll right center; }
a.go-back-lg { padding: 1px 0px 1px 7pt; background: transparent url(https://www.traderlink.it/images/go-back-grey.gif) no-repeat scroll left center; }
a.go-top-lg { padding: 1px 0px 1px 10pt; background: transparent url(https://www.traderlink.it/images/go-top-grey.gif) no-repeat scroll left center; }

.blue { color: #10163d; }
a.grey, a.grey:visited, a.grey:active { color: #555564; text-decoration: none; }
a.blue, a.blue:visited, a.blue:active { color: #10163d; text-decoration: none; }
a.white, a.white:visited, a.white:active { color: #fff; text-decoration: none; }

/***/

/* bordo per td */
.bb { border-bottom: 1px solid #d9d9d9; }

/* background per tr */
.bg { background-color: #f7f7f7; }

/* bordo per table */
.bt { border: 1px solid #d9d9d9; }

.submit { border: 1px solid #10163D; margin: 0; height: 18px; color: #fff; font-weight: bold; background: url(https://www.traderlink.it/images/bg_submit-g.gif) }
.NewSubmit {border: none; background:#f0f0f0 url(https://www.traderlink.it/images/bg_submit-g.gif); cursor:pointer; padding: 1px 4px; font-weight:bold; color:#fff;}
.submit-b { border: 1px solid #10163D; margin: 0; height: 18px; color: #fff; font-weight: bold; background: url(https://static.traderlink.com/images/bg_submit-b.gif) }

.bgGrey { background-color: #f7f7f7; }
.bgGreyPadd1 { background-color: #f7f7f7; padding: 8px; }
.bgGreyPadd2 { background-color: #f7f7f7; padding: 10px; }
.bgWhite { background-color: #fff; }
.bgWhitePadd1 { background-color: #fff; padding: 8px; }
.bgWhitePadd2 { background-color: #fff; padding: 10px; }

.cpadd { background-color: #fff; padding: 10px; }

.captionBlue { background-color: #10163d; color: #fff; padding: 4px; padding-left: 8px; padding-right: 8px; }
.captionBlue h3 { font-size: 14px; color: #fff; margin: 0px; }

.captionGrey { background-color: #6c6c7c; color: #fff; padding: 4px; padding-left: 8px; padding-right: 8px; }
.captionGrey h3 { color: #fff; }
.captionGrey a { color: #fff; text-decoration: none; }
.captionGrey a:visited { color: #fff; }
.captionGrey a:active { color: #fff; }
.captionGrey a:hover { color: #fff; }

.border { border: 1px solid #d9d9d9; }
.line { border-top: 1px solid #d9d9d9; }

.red { color: #d01; font-weight: bold; }
h2.red {margin:0; padding:0; font-size:16px; }
.alert { color: #d01; font-weight: bold; }
.alert a, .alert a:visited, .alert a:active { color: #d01; }

.warningParag { background-color: #f0c0c0; padding: 2px 5px; }
.warningInputText { border-color:#d01; }

.nou a { text-decoration: none; }

.up { font-weight: bold;  color: #009F12; }
.down { font-weight: bold;  color: #dd0011; }
.zero { font-weight: bold;  color: #10163d; }

.big { font-size: 18px; font-weight: bold; padding:0; }
.small { font-size: 10px; }

.alfa { list-style: none; height: 20px; margin: 0; padding: 0; }
.alfa li { float: left; width: 20px; }
.alfa a { text-decoration: none; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; }
.alfa a:active, .alfa a:hover { color: #fff; background: #6c6c7c; }

.chart { list-style: none; height: 25px; margin: 0; padding: 0; }
.chart li { float: left; width: 112px; line-height: 25px; font-weight: bold; border: 1px solid #555564; background: #f0f0f0; text-align: center; margin-right: -1px; }
.chart a { text-decoration: none; }

.chartBorder { border: 1px solid #555564; margin-top: -1px; width: 564px; }

.contentFormFooterGraph { border:1px solid #D9D9D9; border-top:0px; background:#f0f0f0; padding:3px 0; padding-left:80px; padding-right:43px;}

/***  PULSANTI ****/
.buttonCss {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fff;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.blu {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
  background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
  border:1px solid #84bbf3;
  color:#ffffff;
}

.blu:link, .blu:visited, .blu:hover, .blu:focus, .blu:active {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
  background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
  background-color:#378de5;
  color:#ffffff;
  text-decoration:none;
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

.rbsSpreadButton {
  border: 1px solid #c0c0c0; 
  -webkit-border-radius: 2px;
	background: #ffe000;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffe000), to(#e0c000));
	background: -moz-linear-gradient(top,  #ffe000,  #e0c000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe000', endColorstr='#e0c000');
  font: 13px Arial, Helvetica, sans-serif;
  margin: -12px 0 -4px 0;
  font-weight: bold;
}

.rbsSpreadButton span { 
  font-size: 24px; 
  font-weight: bold; 
  font-family: times, times new roman;
  color: #d0b000;
  line-height: 5px;
  margin: 0 0 0 20px;
}

.rbsSpreadButton a { display: block; color: #1030c0; padding: 3px 0 3px 10px; }
.rbsSpreadButton a:hover { text-decoration: none; }


/*************************************************
********* PERSONALIZZAZIONE FAST REGISTER  *******
****************************************************/
#signInContainer .fr_submit {
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 14px/100% Arial, Helvetica, sans-serif;
  padding: .5em 2em .55em;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
  color: #fff;
  border: solid 1px #da7c0c;
  background: #f78d1d;
  background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
  background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
  float: right;
 
}


.leo-skin {
  margin-top: 120px !important;
}

/********* home *********/

/* NAVIGAZIONE QUOTAZIONI INLINE
.navQuote { padding:4px 0; margin:0; background:#D9D9D9;}
.navQuote li { display:inline; }
.navQuote a { height:0; padding:4px 16px; text-decoration:none; margin:-4px 0; border-right:2px solid #FFF;}
.navQuote .lastTabQuote a { border-right:0; }
.navQuote a:link,
.navQuote a:visited { background:#D9D9D9; color:#10163D; }
.navQuote a:hover,
.navQuote a:focus,
.navQuote a:active { background:#f7f7f7; color:#10163D; }
.navQuote .tabCurrent a{ background:#f7f7f7; color:#10163D; }
*/
.navQuote ul { list-style: none; padding: 0; margin: 0; }
.navQuote li { float: left; margin: 0 2px 0 0; }
.navQuote li a { background:#D9D9D9; height: 2em; line-height: 2em; float: left; display: block; color: #10163D; text-decoration: none; text-align: center; }
.navQuote a:link,
.navQuote a:visited { background:#D9D9D9; color:#10163D; }
.navQuote a:hover,
.navQuote a:focus,
.navQuote a:active { background:#f7f7f7; color:#10163D; border-bottom:2px solid #f7f7f7; }
.navQuote .tabCurrent a{ background:#f7f7f7; color:#10163D; border-top:1px solid #d9d9d9; border-bottom:2px solid #f7f7f7; }

#contentQuote1 { margin-bottom:12px; }
#contentQuote2 { margin-bottom:12px; }

.navQuote  .lastTabQuote { margin:0; }
#tabcontentQuote0 { width:126px; }
#tabcontentQuote1 { width:85px; }
#tabcontentQuote2 { width:85px; }

/*navigazione quotazioni indici*/
.navQuoteIndex { padding:4px 0; margin:0; background:#f7f7f7; display: block; border-bottom: 1px solid #d9d9d9;}
.navQuoteIndex li { display:inline; }
.navQuoteIndex a { height:0; padding:4px 4px; text-decoration:none; margin:-4px 0; }
.navQuoteIndex a:link,
.navQuoteIndex a:visited,
.navQuoteIndex a:hover,
.navQuoteIndex a:focus,
.navQuoteIndex a:active { background:#f7f7f7; color:#10163D; }

.tableIndex { border-collapse:collapse; }
.tableIndex td { border-top:1px solid #D9D9D9; padding:3px 4px 3px 2px; }

/* Indici home */
#homeIndex { padding: 2px; background-color: rgb(217, 217, 217); }

/*#homeIndex a { color: #555564; }*/
#homeIndex a { color: #10163d; }


/********* pages *********/

/*.contentLogo {float:right; background:#10163D;}*/

#tabs { margin:10px 0 10px 0; }
.warning {font-weight:bold; color:#d00;}

/* quotazioni */
#navQuotazioni {
  background:#fff;
  color:#000;
  margin:0;
  padding:3px 0 3px 0;
  border-bottom:1px solid #6c6c7c;
}

#navQuotazioni li {
  display:inline;
 }
#navQuotazioni a {
  height:0;
  padding:3px 8px;
  text-decoration:none;
}

#navQuotazioni .active a {
  padding-bottom:6px;
}
#navQuotazioni a:link,
#navQuotazioni a:visited {
  background:#b3cbe1;
  color:#000;
}
#navQuotazioni a:hover,
#navQuotazioni a:focus,
#navQuotazioni a:active {
  background:#fff;
  color:#000;
  border-bottom:none;
  padding-bottom:4px;
}
#navQuotazioni .active a:link,
#navQuotazioni .active a:visited,
#navQuotazioni .active a:hover,
#navQuotazioni .active a:focus,
#navQuotazioni .active a:active {
  background:#FFF;
  color:#000;
  border-bottom:none;
  border-top:1px solid #6c6c7c;
  border-left:1px solid #6c6c7c;
  border-right:1px solid #6c6c7c;
  padding-bottom:4px;
}

#navMercato {
  margin: 10px 0 15px 0;
}

#subnavMercato {
  border-bottom: 2px solid #d9d9d9;
  padding-top: 3px;
  padding-bottom: 5px;
  margin-bottom: 3px;
  height: 12px;
}
  /* background: url(http://static.traderlink.it/images/bg-h1.png) no-repeat right top; */
/*\*/ * html #subnavMercato { padding-bottom: /*\*/ 2px; } /**/

#subnavMercato h1 {
  display: block;
  float: right;
  width: 150px;
  margin: 0;
  padding: 0;
  text-align: center;
  font: 13px Arial, Helvetica, sans-serif; font-weight: bold; color: #10163d;
}

#subnavMercato li {
  display: inline;
}

#subnavMercato li a {
  display: block;
  float: left;
  margin: 0 15px 0 0;
}


#menuQuotazioni li {
    display: inline;
}

#menuQuotazioni li a {
  display: block;
  float: left;
  line-height: 20px;
  height: 20px;
  margin: 0 10px 0 0;
}

.menuQuotazioni li a span {
  display: block;
  float: left;
  line-height: 20px;
  padding: 0 10px;
}

.menuQuotazioni li a.active {
    color: #fff;
}

.menuQuotazioni li a.active span {
    font-weight: bold;
}

.listGrad {
  list-style:none;
}
.listGrad li {
  padding-bottom:4px;
}

#navInstrument { color: #999; margin: 0; padding: 0 15px; height: 35px; background: url(https://www.traderlink.it/images/bg-correlati.png) no-repeat; font-weight: normal; }
#navInstrument li { float: left; padding: 0 15px; line-height: 22px; }
#navInstrument a { color: #f0f0f0; }

#navPeriod li {
  display: inline;
}

#navPeriod li a {
  display: block;
  float: left;
  background: url(http://www.traderlink.it/images/label-bg.png) no-repeat left top;
  line-height: 24px;
  height: 24px;
  margin: 0 20px 0 0;
}

#navPeriod li a span {
  display: block;
  float: left;
  background: url(http://www.traderlink.it/images/label-right.png) no-repeat right top;
  line-height: 24px;
  padding: 0 10px;
}

#navPeriod li a.active {
    background: url(http://www.traderlink.it/images/label_active-bg.png) no-repeat left top;
    color: #fff;
}

#navPeriod li a.active span {
    background: url(http://www.traderlink.it/images/label_active-right.png) no-repeat right top;
    font-weight: bold;
}

div.boxVideoList {
  width:255px;
  /*width:277px;*/
  padding:0;
  float:left;
}

div.boxVideoList div {
  float:left;
  padding:0;
  margin:0;
}

div.boxVideoList div.imgVideo {
  width: 80px;
}
div.boxVideoList div.descVideo {
  width: 160px;
  padding-left:10px;
}

.boxShadow {
  width:300px;
  padding:4px 0;
  background:#f7f7f7;
}

.boxWhite {
  background:#fff;
  margin:0 10px;
  padding:10px;
  border-left:1px solid #d9d9d9;
  border-right:1px solid #d9d9d9;
  border-top: 1px solid #9595ab;
  border-bottom: 1px solid #9595ab;
}

.container2Col {
  padding: 20px 0;
  float:left;
  width:640px;
}
.contentCol1 {
  float:left;
  width:300px;
  padding:0;
}
.contentCol2 {
  width:300px;
  margin-left:319px; 
  padding:0 0 0 17px;
  border-left:1px solid #d9d9d9;
}

.artToolbar {
border: solid #D9D9D9;
width: 100%;
height: 32px;
border-width: 1px 0 3px 0;
}

/**********************************
***  BOTTONE ARROTONDATO GRIGIO  **
**********************************/
.SPRITE_signup_button_grey_l { background:no-repeat url(http://www.traderlink.it/images/greybtn.png) 0 0; width: 14px; height: 30px }
.SPRITE_signup_button_grey_m { background:no-repeat url(http://www.traderlink.it/images/greybtn.png) -14px 0; height: 30px }
.SPRITE_signup_button_grey_r { background:no-repeat url(http://www.traderlink.it/images/greybtn.png) -365px 0; width: 15px; height: 30px }
.signup_btn_link {color: #000; text-align: center; text-align: center; text-decoration: none; padding: 0 5px 0 12px; font-weight: bold; font-size: 14px; white-space: nowrap; }

/*
 * Pulsanti 3D
 */

.tlButton {
  display: inline-block;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 3px 10px 1px 10px;
  text-shadow: 0 1px 1px rgba(0,0,0,.5);
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
  box-shadow: 0 1px 2px rgba(0,0,0,.5);

  margin: 5px 10px;
}

.tlButton:hover {
  text-decoration: none;
}

.orangeButton {
  color: #fef4e9;
  border: solid 1px #da7c0c;
  background: #f78d1d;
  background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
  background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.orangeButton:hover {
  background: #f47c20;
  background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
  background: -moz-linear-gradient(top,  #f88e11,  #f06015);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.orangeButton:active {
  background: #fcd3a5;
  background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
  background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

.redButton {
  color: #fef4e9;
  border: solid 1px #a33;
  background: #f78d1d;
  background: -webkit-gradient(linear, left top, left bottom, from(#d00), to(#b00));
  background: -moz-linear-gradient(top,  #d00,  #b00);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d00', endColorstr='#b00');
}

.redButton:hover {
  background: #f47c20;
  background: -webkit-gradient(linear, left top, left bottom, from(#d00), to(#900));
  background: -moz-linear-gradient(top,  #d00,  #900);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d00', endColorstr='#900');
}

.redButton:active {
  background: #fcd3a5;
  background: -webkit-gradient(linear, left top, left bottom, from(#b00), to(#d00));
  background: -moz-linear-gradient(top,  #b00,  #d00);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b00', endColorstr='#d00');
}

.greyButton {
  color: #fef4e9;
  border: solid 1px #808080;
  background: #a0a0a0;
  background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#808080));
  background: -moz-linear-gradient(top,  #c0c0c0,  #808080);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#808080');
}

.greyButton:hover {
  background: #a0a0a0;
  background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#909090));
  background: -moz-linear-gradient(top,  #c0c0c0,  #909090);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#909090');
}

.greyButton:active {
  background: #a0a0a0;
  background: -webkit-gradient(linear, left top, left bottom, from(#d0d0d0), to(#c0c0c0));
  background: -moz-linear-gradient(top,  #808080,  #c0c0c0);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#808080', endColorstr='#c0c0c0');
}

.bluButton {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
  background:-moz-linear-gradient( center top, #213370 5%, #101d47 100% );
  border:1px solid #101d47;
  color:#ffffff;
}

.bluButton:link, .bluButton:visited, .bluButton:hover, .bluButton:focus, .bluButton:active {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #213370), color-stop(1, #101d47) );
  background:-moz-linear-gradient( center top, #213370 5%, #101d47 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#213370', endColorstr='#101d47');
  background-color:#101d47;
  color:#ffffff;
  text-decoration:none;
}

/*
 * Preferiti
 */
#favoriteButton {
  float: left;
}

#favoriteButton img {
  vertical-align: middle;
  margin-right: 5px;
}

#favoriteButtonMsg {
  float: left;
  margin: 8px 10px 0;
}

#favoriteButtonMsg span {
  padding: 3px 10px;
}

#favoritesBoxContainer {
  width: 298px;
  border: 1px solid #c0c0c0;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 1px 3px #ddd;}

#favoritesBoxContent {
  padding: 8px;
}

#favoritesBoxContainer h3 {
  padding: 3px 8px;
  font: 15px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.5);
  background: #f78d1d;
  background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
  background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

#favoritesBoxContainer img {
  vertical-align: middle;
  margin-right: 8px;
}

#favoritesBoxContent table {
  width: 100%;
  margin-top: 5px;
}

#favoritesBoxContent tr {
  border-top: 1px solid #C0C0C0;
}

.favoriteFlash {
  background: #f78d1d;
}

/*
 * Consensus
 */
#consensus {
  border: 1px solid #c0c0c0;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 3px #999;
  margin-top: 5px;
  padding: 10px;
}

#consensus #vote {
  margin: 0 10px;
}

#consensus .send {
  display: inline-block;
  border: 1px solid #999;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 1px 3px #999;
  width: 40px;
  height: 20px;
  text-align: center;
  margin: 2px;
  background: #eee;
  background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#b0b0b0));
  background: -moz-linear-gradient(top, #eee, #b0b0b0);
}

#consensus .results td {
  vertical-align: bottom;
}

#consensus .bar {
  border: 1px solid #999;
  width: 20px;
  background: #c0c0c0; 
}

#consensus p {
  margin: 5px 0;
}

#consensus .expertTable td {
  width: 160px;
}

.consensusMenu {
  width: 140px;
}

.consensusMenu ul {
  display: none;
  position: absolute;
  z-index: 100;
  width: 140px;
  border: 1px solid #999;
  box-shadow: 0 1px 3px #999;
}

.consensusMenu ul a {
  display: block;
  border-top: 1px solid #999;
  background: #fff;
  margin-top: -1px;
}

.consensusMenu ul a:hover {
  text-decoration: none;
  background: #e0e0e0;
}

.consensusMenu .ico {
  margin: 2px 4px;
  vertical-align: -9px;
}

.consensusMenuCurrent a {
  text-decoration: none;
  display: block;
  border: 1px solid #999;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 3px #999;
  width: 140px;
  height: 22px;
  line-height: 20px;
  margin: 0 10px 2px 0;
  background: url(http://www.traderlink.it/images/drop-down.png) no-repeat 125px center, -moz-linear-gradient(top, #eee, #b0b0b0);
}

.consensusMenuCurrent a:hover {
  text-decoration: none;
}

/* Box per pagina random di traderpedia */
.content-wiki {
  border: 1px solid #c0c0c0;-moz-border-radius: 3px; -moz-box-shadow: 0 1px 3px #c0c0c0; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 3px #c0c0c0;
  width: 300px;
}

.content-wiki a:hover { text-decoration: none; }

form.bigInput td {
  font-size:14px;
}
form.bigInput input {
  font-size:16px;
}


/********* tlapi *********/

.tlBoxCaption {
  padding: 3px 5px 3px 10px;
  background: #d9d9d9;
  border-top: 1px solid #b9b9b9;
}
.tlBoxCaption::before {
  display: block;
  float: right;
  font-size: 20px;
  line-height: 14px;
  content: '\203A';
}
.tlBoxCaption h2 {
  font-size: 14px;
  margin: 0;
}

.tlBoxContent {
  width: 280px;
  overflow: hidden; 
  padding: 10px 10px;
  background: #f7f7f7;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 7px;
  font-size: 12px;
}
.tlBoxContent img {
  float: left;
  width: 45px;
  margin: 0 0 5px 0;
  text-align: center;
}
.tlBoxContent hr {
  clear: both;
  margin: 7px 0;
  border: 0;
  height: 1px;
  background: #c9c9c9;
}

.tlBoxItem {
  position: relative;
}
.tlBoxItemText {
  margin-left: 55px;
}

.tlBoxCutter {
  margin: 2px 5px 0 0;
  overflow: hidden;
  height: 30px;
  line-height: 15px;
}

.tlList, .render_short_list { list-style: none; padding: 0; }
.tlList li { clear: left; }
.tlListImg { float: left; margin: 0 10px 10px 0; }
.tlListImg img { width: 70px; height: 70px; }
.tlElementImg img { width: 80px; height: 160px; }
.tlShortListImg { float: left; margin: 0 10px 10px 0; }
.tlShortListImg img { width: 45px; height: 45px; }

.tlOtherItems { margin-top: 10px;}
.tlDarkBox {
  clear: both;
  margin: 10px 0px;
  padding: 3px 10px;
  background: #d9d9d9;
  border-top: 1px solid #d9d9d9;
  text-align: right;
}
.tlListPaginate {
  padding: 3px;
  margin: 3px;
  font-size: 13px;
}
.tlListPaginate a {
  padding:2px 5px 2px 5px;
  margin:2px;
  border:1px solid #999;
  text-decoration:none;
  color: #10163d;
}
.tlListPaginate a:hover, .tlListPaginate a:active {
  border: 1px solid #999;
  color: #000;
}
.tlListPaginate span.tlListPageCurrent {
  margin: 2px;
  padding: 2px 5px 2px 5px;
  border: 1px solid #999;
  font-weight: bold;
  background-color: #999;
  color: #FFF;
}
.tlListPaginate span.tlListPageDisabled {
  padding:2px 5px 2px 5px;
  margin:2px;
  border:1px solid #eee;
  color:#DDD;
  display: none;
}
.tlList a:hover {
  text-decoration: none;
}
.tlListSeparator {
  border: 0;
  height: 1px;
  background: #c0c0c0;
  clear: both;
  margin: 10px 0;
}

.tlListCaption {
  color: #fff;
  background: #696669;
  padding: 3px 10px;
}

.tlContent {
  font-size: 14px !important;
  line-height: 18px;
}
/* Ripristina gli stili delle liste nei contenuti cloud */
.tlContent ul {
  list-style: disc;
}
.tlContent li {
  margin-left: 20px;
}

.tlFooter {
  margin-top: 15px;
}

.tlBoxVideoImg {
  width: 90px !important;
}

.tlBoxVideoPlay {
  position: absolute;
  top: 24px;
  left: 34px;
  z-index:10;
}
.tlBoxVideoPlay img {
  width: 24px !important;;
}

.tlBoxVideoItemText {
  margin-left: 100px !important;
}

.cloud-tag {
  background: #b3cbe1;
  color: #333;
  padding: 3px 8px;
  line-height: 23px;
  border-radius: 10px;
}

/* Tab (segnali) */
.tl-tab-container {
  margin-top: 5px;
  border-bottom: 1px solid #c0c0c0;
  font-size: 16px;
}
.tl-tab-item {
  padding: 5px 10px 3px;
  border-bottom: 2px solid #fff;
  text-align: center;
  float: left;
  width: 100px;
}
.tl-tab-active {
  border-bottom: 2px solid #10163d;
  margin: 1px 0 -1px;
}
.tl-tab-item:hover {
  background: #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
}
.tl-tab-active:hover {
  border-bottom: 2px solid #10163d;
}
.tl-tab-icon {
  display: inline-block;
  height: 16px;
  margin-bottom: -2px;
  margin-right: 5px;
}

/* Stelle (segnali) */
.fa-star, .fa-star-half {
  color: #fbb731;
  font-size: 14px;
}
.fa-filled {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #10163d;
}.fa-void {
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #10163d;
  color: #fff;
}

/***/
.tl-txt-right {
  text-align: right;
}
.tl-mb-2x {
  margin-bottom: 10px;
}

/* cloud content */
.cloud-content, .cloud-content p {
  font-size: 14px !important;
}

/* libri */
.button-libri {
  background: #10163d;
  color: #fff;
  padding: 3px 6px;
  border-radius: 2px;
}
.button-libri:hover {
  background: #30365d;
}
